program CrExam1;

uses uCrExam1;

begin
  writeln('Creator Example 1');
  CrAppOpen('c:\TheKing\AppSrc\AppExam1.csv');
  CrAppExecute;
  CrAppClose;
  writeln('Press Enter to exit');
  Readln;
end.


